/*****************
contact form7 
***********************************************/

		.wpcf7 input[type=text], .wpcf7 input[type=email] {
			padding: .5em;
			border-bottom: 1px solid #ccc;
			color: #999;
			font-size: .95em;
			width: 90%;
			max-width: 450px;
		}

		 .wpcf7 input[type=text]:hover, 
		 .wpcf7 input[type=email]:hover,  
		 .wpcf7 textarea:hover {
					
					border-bottom: 3px solid #888;
					transition: border 0.2s ease-in-out;
				}

		.wpcf7 input[type=text]:active, 
		.wpcf7 input[type=email]:active, 
		.wpcf7 textarea:active,
		.wpcf7 input[type=text]:focus, 
		.wpcf7 input[type=email]:focus,  
		.wpcf7 textarea:focus {
			color: #333;
				border-bottom: 3px solid #6cb33f;
		}


		.wpcf7 textarea {
			border-top: 1px solid #ccc;
			width: 60%;
			min-width: 400px;
			padding: .5em;
			color: #999;
			font-size: .95em;
			border-bottom: 1px solid #ccc;
			border-left: 0;
			border-right: 0;
			background: #f2f2f2;
		}

			.wpcf7 textarea:hover {
				border-top: 3px solid #444;
				transition: border 0.2s ease-in-out;
			}

			.wpcf7 textarea:focus,
			.wpcf7 textarea:active {
				border-top: 3px solid #6cb33f;

			}


		.wpcf7 div.wpcf7-validation-errors {
			background: rgb(244, 248, 138);
			border-radius: 2px;
			padding: .5em;
			color: rgb(124, 116, 99);
			border: 1px solid rgb(240, 223, 137);
			font-size: .95em;
		}

		.wpcf7 div.wpcf7-mail-sent-ok {
			border: 1px solid #71BEB8;
			color: rgb(66, 97, 79);
			background: rgb(89, 223, 174);
			border-radius: 2px;
			padding: .5em;
			font-size: .95em;
			}

		.wpcf7 span.wpcf7-not-valid-tip {
				color: #AF1B1B;
				font-size: .8em;
				display: block;
			}


		.wpcf7 input[type=submit] {
			background: #004B8D;
		}